<?php
/*********************************************************
程序名称：站长助手 WEBMASTER HELPER
作者：feixin
email:kusite@etang.com
版权：feixin (http://www.zc18.com)
//////////////////////////////////////////////////////////
文件名：config.php
此文件功能描述：系统设置
最后编辑日期：2003-6-11
*********************************************************/

if (!defined('IN_WH')) {
  die("不要黑我啊");
}

define('WH_LOGIN_PW', "098f6bcd4621d373cade4e832627b4f6");	//登录密码,默认test，md5后是：098f6bcd4621d373cade4e832627b4f6

define('WH_DB_TYPE', "mysql");	//数据类型，默认mysql
define('WH_DB_HOST', "localhost");	//默认localhost
define('WH_DB_NAME', "test");	//数据名称
define('WH_DB_USER', "root");	//数据用户名
define('WH_DB_PW', "");	//数据密码


define('WH_ROOT_PATH', "c:\apache\htdocs");	//绝对路径
define('WH_URL_PATH', "http://localhost");	//网址
define('WH_UPLOAD_MODE', 2); //上传模式
define('WH_ALLOWED_FILETYPES', "");	//可接受上传的文件类型
define('WH_UPLOAD_MAX_SIZE', 99999999);
define('WH_FORMAT_DATE', "Y-m-d");

define('WH_PERPAGE', 20);	//每页显示数据

define('WH_FILE_MOD', 0755);
define('WH_DIR_MOD', 0777);

require("./include/wh.php");
require("./include/uds.php");
?>